menu:
  faq: F.A.Q.
  help: Help
  docs: Documentation
  code: Source code
  instances: Instances
  hall-of-fame: Hall of fame
  news: News
  medias: Media area
follow: Share and follow
subscribe: Subscribe to the newsletter
newsletter:
  your-email: Your email
  set-your-email: Enter your email address
  subscribe: Subscribe
  unsubscribe: Unsubscribe
shareOn: Share on
followOn: Follow on
contact:
  title: Contact us!
  source: Source
footer:
  credits: |-
    © [@:meta.author.name](@:meta.author.link) [@:meta.year] [AGPL-3.0](@:git.joinmobilizon) |
    Illustrations by [@:people.revoy](https://www.davidrevoy.com)
